<!DOCTYPE html>
<html>
    <head>
        <link href="{{ asset('build/app.css') }}" rel="stylesheet"/>
        <title>Mot de passe oublié</title>
        {# <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"> #}
    </head>
    <body>
        <h1 class="h1-forgotten-password">Mot de passe oublié</h1>
        <div class="container container-form-forgotten-password">
            {{ form(emailForm) }}
        </div>
        <div class="link-return-login">
            <a href="{{ path('app_login') }}">Retour à la page de connexion</a>
        </div>
    </body>
</html>



